@charset "utf-8";

.post-main{
    margin: 0 auto;
}

.fukucolumn-content{
    margin-bottom: 40px;
}

.fukucolumn-recipe{
    margin-bottom: 40px;
}

.recipe-entry{
    border: 1px solid var(--clr-main);
    border-radius: 20px;
    padding: 30px;
    margin-bottom: 30px;
    /* box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3); */

    h3.heading_sm{
        margin-bottom: 20px;
        background: none;
    }

    .recipe-img{
        width: 100%;
    }
}

.fukucolumn-foods{
    padding: 30px;
    border: 3px dashed var(--clr-dgr);
    border-radius: 20px;
    margin-top: 50px;

    dl{
        display: flex;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px dotted var(--clr-gy);
        gap: 20px;

        @media (max-width: 767px) {
            flex-direction: column;
        }

        &:last-child{
            margin-bottom: 0;
            border-bottom: none;
        }
    }

    dt{
        font-size: 18px;
        font-weight: 500;
        flex: 0 0 180px;

        @media (max-width: 767px) {
            flex: 1;
        }
    }

    dd{
        flex: 1;
    }

    .bt_box{
        margin: 0 auto;
    }
}

.fukucolumn-foods-heading{
    display: block;
    font-size: 20px;
    width: max-content;
    padding: 5px 30px;
    margin: -50px auto 30px;
    border-radius: 100px;
    color: var(--clr-wh);
    background: var(--clr-dgr)
}